=head2 Thu Feb 20 07:58:08 2025: C<Module> L<Math::Int64|Math::Int64>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.57>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 07:59:46 2025: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:00:16 2025: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:00:49 2025: C<Module> L<Digest::SHA|Digest::SHA>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: shasum>

=back

=head2 Thu Feb 20 08:01:13 2025: C<Module> L<Encode::compat|Encode::compat>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:01:37 2025: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:02:38 2025: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.84>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:04:52 2025: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:05:30 2025: C<Module> L<Win32::Console|Win32::Console>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:06:05 2025: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:06:27 2025: C<Module> L<Win32::Shortcut|Win32::Shortcut>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:07:29 2025: C<Module> L<Cpanel::JSON::XS|Cpanel::JSON::XS>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.39>

=item *

C<EXE_FILES: bin/cpanel_json_xs>

=back

=head2 Thu Feb 20 08:48:35 2025: C<Module> L<Test::Harness|Test::Harness>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.50>

=item *

C<EXE_FILES: bin/prove>

=back

=head2 Thu Feb 20 08:57:28 2025: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002010>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 08:57:55 2025: C<Module> L<JSON::MaybeXS|JSON::MaybeXS>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004008>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:01:19 2025: C<Module> L<Socket|Socket>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.038>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:02:01 2025: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:02:37 2025: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:03:21 2025: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:06:40 2025: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:07:13 2025: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:07:52 2025: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.017>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:08:24 2025: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:09:35 2025: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.038>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:30:01 2025: C<Module> L<MIME::Base32|MIME::Base32>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.303>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:30:33 2025: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.31>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:54:50 2025: C<Module> L<B::COW|B::COW>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:55:10 2025: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:56:01 2025: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.00>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:56:56 2025: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:57:36 2025: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.83>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:58:06 2025: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:58:41 2025: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 09:59:17 2025: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:00:22 2025: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:13:06 2025: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:13:29 2025: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.028>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:13:59 2025: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:16:07 2025: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20250202>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:16:45 2025: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 20 10:18:03 2025: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb 21 09:53:38 2025: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.204>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb 21 10:11:35 2025: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb 21 10:17:25 2025: C<Module> L<HTTP::CookieJar|HTTP::CookieJar>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb 21 10:18:47 2025: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: d:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.77>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

